/* /Layout/MainLayout.razor.rz.scp.css */
.content-area[b-v8q5m4zhkd] {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}
/* /Layout/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-d13n4iuesv] {
    background-color: rgba(255, 255, 255, 0.1);
}

.navbar-brand[b-d13n4iuesv] {
    font-size: 1.1rem;
    font-weight: 600;
}

[b-d13n4iuesv] .nav-link.active {
    font-weight: 600;
}
